@charset "utf-8";
/* CSS Document */

body	{ background:url(/index/main_bg.gif) center top; margin:0; font-size:12px; font-family:verdana;}
img		{ border:0;}
p, ul, li	{ margin:0; padding:0;}
a		{ text-decoration:underline;}
a:hover	{ text-decoration:none;}

.top_block				{ height:49px; width:973px; margin:0 auto;}
.top_block .right_pic	{ float:right;}
.top_block .top_icons	{ padding-top:6px;}
.top_block .top_icons .icon1	{ margin-left:45px; margin-right:51px;}
.top_block .top_icons .icon2	{ margin-right:43px;}
.top_block .top_icons .icon3	{ margin-right:30px;}
.top_block .top_icons .icon4	{ margin-right:29px;}


.blue_block		{ height:579px; background:url(/index/blue_bg.jpg) top center;}
.blue_block2	{ height:579px; background:url(/index/header_bot_bg.gif) bottom center repeat-x;}
.blue_block3	{ height:579px; background:url(/index/header_top_bg.gif) top center repeat-x;}
.blue_block4	{ height:579px; background:url(/index/splash_header_pic.jpg) top center no-repeat;}
.blue_block5	{ height:579px; width:973px; margin:0 auto;}
.img_link1		{ text-align:right; padding-right:9px;}
.img_link2		{ padding:11px 0 0 48px;}
.img_link2_1	{ padding:76px 0 0 32px; height:111px;}
.img_link2_1 img	{ float:left}
.img_link2_1 .img2	{ margin:14px 625px 0 0;}
.img_link3		{ padding:23px 0 0 45px;}
.img_link3 img	{ margin-right:10px;}

.footer						{ height:90px; background:url(/index/bot_bg.gif) center; color:#9c948a;}
.footer .holder				{ width:896px; margin:0 auto;}
.footer .holder	.e1klogo	{ float:right; text-align:right; margin-top:30px; width:200px;}
.footer .holder	.e1klogo img{ float:right; margin-top:-8px; position:relative;}
.footer .holder	.e1klogo a	{ color:#beb7af;}
.footer .holder .copy		{ padding-top:30px;}

.content						{ height:584px; background:url(/index/splash_content_bg.png) bottom no-repeat;}
.content_holder					{ width:984px; margin:0 auto; padding-top:24px;}
.content_holder	.blog			{ width:940px; height:197px; background:url(/index/blog_bg.jpg);}
.content_holder	.blog ul		{ padding:18px 0 0 62px; list-style:none;}
.content_holder	.blog ul li		{ width:164px; height:164px; background:url(/index/blog_pick_bg.gif); float:left; margin-right:10px;}
.content_holder	.blog ul li img	{ border:3px solid #e1e1e1; margin:10px 10px 2px 10px;}
.content_holder	.blog ul li p	{ margin:0 10px; font-size:14px; line-height:20px;}
.content_holder	.blog ul li p a	{ color:#383838;} 

.content_holder	.photo			{ width:940px; height:197px; background:url(/index/photos_bg.jpg) no-repeat;}
.content_holder	.photo ul		{ padding:16px 0 0 63px; list-style:none;}
.content_holder	.photo ul li	{ width:162px; height:162px; float:left; margin-right:12px;}

.content_holder	.forum			{ width:490px; float:left; padding:20px 0 0 50px; color:#626a6a; line-height:18px;}
.content_holder	.forum .tle		{ font-size:16px; color:#FFFFFF; padding-bottom:14px; }
.content_holder	.forum a		{ color:#FFFFFF;}

.content_holder	.links				{ float:right; width:330px; height:150px; margin-right:44px; display:inline;}
.content_holder	.links .img_link4	{ margin:15px 0 0 25px; float:left;}
.content_holder	.links .img_link5	{ margin:36px 0 0 58px; float:left;}


















